Bfilament(3)

NAME
Bfilament

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Bfilament * next
Bstring ffil
int id
Bfilnode * node

Detailed Description

Definition at line 128 of file mg_processing.h.

Member Data Documentation

  Bstring Bfilament::ffil

Definition at line 130 of file mg_processing.h.

  int Bfilament::id

Definition at line 131 of file mg_processing.h.

  Bfilament* Bfilament::next

Definition at line 129 of file mg_processing.h.

  Bfilnode* Bfilament::node

Definition at line 132 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.